updating from 1.4 to 1.5 -- a variety of errors

For help with general CEGUI usage:
- Questions about the usage of CEGUI and its features, if not explained in the documentation.
- Problems with the CMAKE configuration or problems occuring during the build process/compilation.
- Errors or unexpected behaviour.

Moderators: CEGUI MVP, CEGUI Team

DulcetTone
Just popping in
Just popping in
Posts: 6
Joined: Wed Aug 23, 2006 14:34

updating from 1.4 to 1.5 -- a variety of errors

Postby DulcetTone » Tue Jan 23, 2007 19:28

I am having trouble converting to the latest CEGUI.
Is there a change-over documen?

edit: I am plugging away some more... I notice I had not updated the media files and some problems are melting away.


tone

User avatar
scriptkid
Home away from home
Home away from home
Posts: 1178
Joined: Wed Jan 12, 2005 12:06
Location: The Hague, The Netherlands
Contact:

Postby scriptkid » Wed Jan 24, 2007 08:07

Hi,

unfortuanatly there isn't such thing as a migration document or something. However the following things can be of help:

-Make sure that you (or maybe you meant that with 'media') also upgrade the cegui datafiles.
-0.5 is different in finding those xml files. This page might be of help:
http://www.cegui.org.uk/wiki/index.php/ ... s_in_0.5.0

Besides, the widgets overview is also up-to-date with 0.5:
http://www.cegui.org.uk/wiki/index.php/WidgetGalore

HTH! :-)


Return to “Help”

Who is online

Users browsing this forum: No registered users and 21 guests